@charset "utf-8";
/*  
	CSS Document
	Project : ComponentSearch 
	File 	: buyerDashboard.css
	Date 	: 21/04/12
	Author  : Ganesh
	
	Contains styles for Dashboard, My Messages pages.
*/

input[type="text"], input[type="password"], input.text, input.title, textarea, /*select*/ {
    margin: 0.2em 0;
	border: 0 none;
}

.textBorder {border-right:1px solid #ccc !important; border-bottom:1px solid #ccc !important; }
/*---------- Tables ----------*/

.statiticsTable {
	/*border:1px solid #ccc;
	border-left:1px solid #fff;
	border-right:1px solid #fff;*/
	border-right:none;
}
tbody tr:nth-child(2n) td, tbody tr.even td {
	background: #E7EEF7;
}
tbody tr:nth-child(2n+1) td, tbody tr.even td {
	background: #F4F6FC;
}
.statiticsTable .even {
	background: #E7EEF7 ;
}
.statiticsTable .odd {
	background: #F4F6FC ;
}
.statiticsTable tr{
	height: 40px;
}
.statiticsTable tr.headtr{
	height: 20px;
}
.statiticsTable tr td {
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
	text-align: left;
}
.statiticsTable tr td.textLeft {
	text-align: left;
}
.statiticsTable tr th {
	text-align: left;
	background-color:#1E81E2;
	border-right: 1px solid #fff;
	color: #fff;
}

/*---------- Lists ----------*/

.alerts li {
	float: left;
	border-bottom: 1px solid #ccc;
	padding: 10px 20px 10px 50px;
	clear: left;
	width: 280px;
}
.alerts li span{
	float: left;
}
.alerts li.head{
	background-color: #1E81E2;
}
.alerts li.odd{
	background-color: #E7EEF7;
}
.alerts li.even{
	background-color: #F4F6FC;
}
.exclamation li{
	background:url(../images/buyerDashboard/exclamation.png) no-repeat 18px 8px;
}
.msgClosed li{
	background:url(../images/buyerDashboard/msgClosed.png) no-repeat 17px 8px;
}

/*---------- Typography ----------*/

.fontWeightNormal {
	font-weight: normal;
}
.font28 {
	font-size: 28px;
}
.font12 {
	font-size: 12px;
}
.lineLine35 {
	line-height: 35px;
}

/*---------- color ----------*/

.color6 {
	color: #666;
}
.colorRed {
	color: #FF0000 ;
}
.bgColor6 {
	background-color: #666 !important;
}
/*---------- Width & height ----------*/

.width720 {
	width: 720px;
}
.width700 {
	width: 700px;
}
.width699 {
	width: 699px;
}
.width540 {
	width: 540px;
}
.width360 {
	width: 360px;
}
.width352 {
	width: 352px;
}
.width350 {
	width: 350px;
}
.width340 {
	width: 340px;
}
.width332 {
	width: 332px;
}
.width295 {
	width: 295px;
}
.width285 {
	width: 285px;
}
.width270 {
	width: 270px;
}
.width270 {
	width: 270px;
}
.width220 {
	width: 220px;
}
.width207 {
	width: 207px;
}
.width205 {
	width: 205px;
}
.width200 {
	width: 200px;
}
.width195 {
	width: 195px;
}
.width192 {
	width: 192px;
}
.width190 {
	width: 190px;
}
.width170 {
	width: 170px;
}
.width165 {
	width: 165px;
}
.width160 {
	width: 160px;
}

.width155 {
	width: 155px;
}
.width150 {
	width: 150px;
}
.width145 {
	width: 145px;
}
.width140 {
	width: 140px;
}
.width135 {
	width: 135px;
}
.width130 {
	width: 130px;
}
.width125 {
	width: 125px;
}
.width120 {
	width: 120px;
}
.width118 {
	width: 118px;
}
.width115 {
	width: 115px;
}
.width110 {
	width: 110px;
}
.width105 {
	width: 105px;
}
.width103 {
	width: 103px;
}
.width95 {
	width: 95px;
}
.width90 {
	width: 90px;
}
.width85 {
	width: 85px;
}
.width80 {
	width: 80px;
}
.width75 {
	width: 75px !important;
}
.width70 {
	width: 70px;
}
.width65 {
	width: 65px;
}
.width63 {
	width: 63px;
}
.width60 {
	width: 60px;
}
.width50 {
	width: 50px;
}
.width40 {
	width: 40px;
}
.w46 {
	width: 46%;
}
.height170 {
	height: 170px;
}
.height50 {
	height: 50px;
}
.height39 {
	height: 39px;
}
.height35 {
	height: 35px;
}
.height135 {
	height: 135px;
}

/*---------- Buttons ----------*/

.delete a{
	height:18px;
	width:12px;
	float:left;
	background:url(../images/common/recycleBinIcon.png) no-repeat;
	margin:0px 0px 0px 29px;
}
.pagination .prevPage{
	background: url(../images/common/paginationPrevBtn2.png) no-repeat;
    float: right;
    height: 24px;
    line-height: 22px;
    text-decoration: none;
    width: 25px;
}
.pagination .nextPage{
	background: url(../images/common/paginationNxtBtn2.png) no-repeat;
    float: right;
    height: 24px;
    line-height: 22px;
    text-decoration: none;
    width: 24px;
}
.satisfaction {
	margin-left: 10px;
}
.satisfaction a{
	background:url(../images/common/likeBtn.png) no-repeat 0 0;
	color: #000;
	width: 12px;
	height: 14px;
	float: left;
	margin-left: 8px;
	text-indent: -9999px;
}
.satisfaction a.like {
	background-position: -14px 0;
}
.satisfaction a.likePartial {
	background-position: 0 0;
}
.satisfaction a.dislike {
	/*background-position: -14px -15px;
	background-position: -28px 1px !important;*/
	background-position: -14px -14px;
}
.satisfaction a.dislikePartial {
	/*background-position: 0px -15px;*/
	background-position: -28px 1px !important;
}
.satisfaction .rateCount {
	float: left;
	line-height: 17px;
	font-size: 15px;
}
.edit {
	background: url(../images/common/edit.png) no-repeat 0px 0px;
	display: block;
	width: 9px;
	height: 15px;
}
.download {
	background: url(../images/common/download.png) no-repeat 0px 0px;
	display: block;
	width: 27px;
	height: 21px;
}
.IE7 .download {
	margin-left: 10px;
}
/*---------- Margin, padding, border and misc styles ----------*/

.paddingLft125 {
	padding-left: 125px;
}
.paddingLft110 {
	padding-left: 110px;
}
.paddingLft105 {
	padding-left: 105px;
}
.paddingLft65 {
	padding-left: 65px;
}
.paddingLft55 {
	padding-left: 55px;
}
.paddingLft50 {
	padding-left: 50px;
}
.paddingLft45 {
	padding-left: 45px;
}
.paddingLft43 {
	padding-left: 43px;
}
.paddingLft40 {
	padding-left: 40px;
}
.paddingLft37 {
	padding-left: 37px;
}
.paddingLft35 {
	padding-left: 35px;
}
.paddingLft30 {
	padding-left: 30px;
}
.paddingLft27 {
	padding-left: 27px;
}
.paddingLft17 {
	padding-left: 17px;
}
.paddingLft16 {
	padding-left: 16px;
}
.paddingLft12 {
	padding-left: 12px;
}
.paddingLft10 {
	padding-left: 10px !important;
}
.marginLft59 {
	margin-left: 59px;
}
.marginLft35 {
	margin-left: 35px;
}
.marginLft30 {
	margin-left: 30px !important;
}
.marginLft27 {
	margin-left: 27px;
}
.marginLft26 {
	margin-left: 26px !important;
}
.marginLft24 {
	margin-left: 24px;
}
.marginRht24 {
	margin-right: 24px;
}
.marginBtm03 {
	margin-bottom: 2px !important;
}
.marginTop08 {
	margin-top: 8px;
}
.marginTop20 {
	margin-top: 20px;
}
.borderFull {
	border: 1px solid #ccc;
}
.greyTopBorder {
	border-top: 1px solid #999;
}
.textLeft {
	text-align: left !important;
}
.new {
	display: block;
	padding: 0px 6px;
	background: url(../images/common/newbg.png) repeat-x 0 0;
	color: #fff;
	height: 15px;
	font-size: 11px;
	border-radius: 2px 2px 2px 2px;
	position: relative;
}
.IE7 .new {
	display: block;
	padding: 0px 6px;
	background: url(../images/common/newBg.png) repeat-x 0 0;
	color: #fff;
	height: 15px;
	font-size: 11px;
	border-radius: 2px 2px 2px 2px;
	position: relative;
	margin-top: -17px;
}
 /*------------------------------------------- 
		 Admin sections - User Management
 -------------------------------------------*/
#accountForms {
	 width: 94.3%;
	 overflow: hidden;
	 border: 1px solid #ccc ;
	 padding: 0 20px 10px 20px;
	 padding-top: 38px;
}
#accountForms .greyTitile{ 
	width: 100%;
	background: #666;
	color: #fff;
	line-height: 30px;
}
.noBorderTop {
	border-top: none !important;
}
#accountForms .accountSubtitle {
	font-weight: bold;
	font-size: 18px;
	float: left;
}
#accountForms .textareaFix {
	padding: 10px 0 0 10px;
	width: 99%;
/*	color: #999; NGA - commented to show text as black*/
}
.marginTop08 {
	margin-top: 8px;
}
.accouintGreyHead {
	background: #666;
	line-height:30px;
	color:#fff;
	padding-left:20px;
	float:left;
	font-weight: bold;
	margin-bottom: 0;
}
#accountForms .amountSign {
	width: 8%;
	float: left;
	line-height: 23px;
}
.floatRight {
	float: right !important;
}
.marginRight40 {
	margin-right: 40px;
}
.marginRight50 {
	margin-right: 50px;
}
.paddingTop3 {
	padding-top: 3px;
}
.ddTitleText {
	color: #000 !important;
}
.width110px { width:110px;}
.width85px { width:85px;}
.textCenter { text-align:center !important; }
.marginLft25 {margin-left:25px !important; }

.min-hgt320 {
	min-height: 320px !important;
}

/* Dashboard edits */
#buyerAccount > div {
	min-height: 320px !important;
	box-sizing: border-box;
}
#buyerAccount > div img {
	width: auto;
	height: 70px;
}
#buyerAccount .boxList ul {
	margin-bottom: 0;
}
#buyerAccount aside.button a,
#buyerBill #buyerBillingInfoFormEdit,
form#changeEmail .buttonDiv,
#changePasswordResult .buttonDiv {
	margin-top: 0 !important;
}
.contentContainer .rightBlock.w760 {
	width: 760px !important;
}
.w380 {
	width: 380px;
}
.h80 {
	height: 80px;
}
.h60 {
	height: 60px;
}
.noBtmMargin {
	margin-bottom: 0;
}
#noticeMessageEmail, #noticeMessagePassword {
	padding-top: 10px;
}
.width340 {width:340px}

.statiticsTable .headtr th,
.statiticsTable td,
.listPartAlertTbl th,
.listPartAlertTbl td,
#buyerBill .h80,
#inboxContent .detailsHead {
	box-sizing: border-box;
}
 
.infoformMainlabel {
	 font-size: 12px;
    font-weight: bold;
}
.infoCollectRadio ul li {
	float: left;	
	width: 50px !important;
}